.ddsmoothmenu{width:100%;}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;}
.ddsmoothmenu ul li a{}
* html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{}
.ddsmoothmenu ul li a.selected{}
.ddsmoothmenu ul li a:hover{}
.downarrowclass,
.rightarrowclass{display:none!important;}
.ddsmoothmenu ul li ul{position:absolute;left:-3000px;display:none;visibility:hidden;top:25px!important;}
.ddsmoothmenu ul li ul ul{top:0!important}
.ddsmoothmenu ul li ul li{display:list-item;float:none;clear:both;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{font:normal 13px Verdana;width:160px;padding:5px;height:auto;margin:0;border-top-width:0;}
* html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:12px;right:7px;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background-color:#ccc;}
.toplevelshadow{margin:5px 0 0 5px;opacity:0.8;}
.ddcss3support .ddshadow.toplevelshadow{margin:0;}
.ddcss3support .ddshadow{background-color:transparent;box-shadow:5px 5px 5px #aaa;-moz-box-shadow:5px 5px 5px #aaa;-webkit-box-shadow:5px 5px 5px #aaa;}